import { Component } from '@angular/core';
import { IonicPage, NavController, NavParams } from 'ionic-angular';



@IonicPage()
@Component({
  selector: 'page-sendquote',
  templateUrl: 'sendquote.html',
})
export class SendquotePage {

  constructor(public navCtrl: NavController, public navParams: NavParams) {
  }

  ionViewDidLoad() {
    console.log('ionViewDidLoad SendquotePage');
  }

     goBack(){
     this.navCtrl.pop();
   }

}
